Subject: bug#61668: Bug in flymake-proc with fix

From: Camden Narzt <[email-masked]>
Date: Sun, 8 Oct 2023 13:54:21 -0600

I’ll try my best.

I’ve attached a patch I made by:
cloning https://git.savannah.gnu.org/git/emacs.git 
making the change
committing the change with a message mentioning the bug number
Running `git format-patch -1` to create the patch

Hopefully it is useful to you.

Cheers,

Camden

￼

> On Oct 8, 2023, at 10:35 AM, Stefan Kangas <[email-masked]> wrote:
> 
> tags 61668 + patch
> thanks
> 
> Camden Narzt via "Bug reports for GNU Emacs, the Swiss army knife of
> text editors" <[email-masked]> writes:
> 
>> Yeah I don’t use flymake-proc directly, I think lsp-mode is using it
>> or something. Anyway I’ve attached a patch.
> 
> I would like to install this patch.
> 
> Could you please send the patch as an attachment instead?  We prefer
> that patches are created with a command like `git format-patch -1'.
> Please also include the bug number of this bug in the commit message, if
> possible, like so: Bug#61668.
> 
> That would make it easier for us to review and install this patch.
> 
> Thanks in advance.